
    <!--PARTNER BANK-->
    <div class="inline-menu">
        <div class="container" style="background: #00abe5; padding: 50px 0 200px 0; margin-bottom: 20px;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-1"></div>
                    <div class="col-md-10 logo-partner-bank">
                        <div class="title-header" style="color: white; margin-bottom: 10px; float: left;">
                            <h1 style="font-size: 2.8em; font-weight: bold;">Partner kami<br>untuk pinjaman KPR Anda.</h1>
                        </div>
                        <img src="assets/images/bank-logo-group.jpg"> 
                        <div class="text-center"><a href="index.php?page=form-isian-membeli-rumah_sistem_konvensional_6_profile" class="btn btn-formnext">Lanjutkan</a></div>    
                    </div>
                    <div class="col-md-1"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PARTNER BANK-->
